Bug 90794 - rhlinux.redhat.com does not allow connections to port 80
Summary: rhlinux.redhat.com does not allow connections to port 80
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL: http://rhlinux.redhat.com/anaconda/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-13 21:13 UTC by Krzysio (Chris) Leszczynski
Modified: 2007-03-27 04:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-10 21:22:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Krzysio (Chris) Leszczynski 2003-05-13 21:13:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021202

Description of problem:
The url http://rhlinux.redhat.com/anaconda/ is specified as the home of Red
Hat's Anaconda in anaconda.spec.
It is not active for weeks or months.  I have even tried to
telnet rhlinux.redhat.com 80 and got timeout.  At the same time
www.redhat.com (and of course bugzilla.redhat.com) work fine.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. your-favourite-browser http://rhlinux.redhat.com/anaconda/
2.
3.
    

Additional info:

I have tried it from addresses, for instance from 212.87.11.119

Comment 1 Martin C. Messer 2003-06-10 21:22:24 UTC
Apparently rhlinux.redhat.com is undergoing content changes, and the content
owners have requested that it be taken off-line. I do not know when the site
will return.


Note You need to log in before you can comment on or make changes to this bug.